body {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.3em;
	text-align:left;
	text-decoration:none;
	color:#444444;
	margin: 0;
	padding: 0;
}
td {
	line-height: 1em;
	margin-bottom: 1em;
	border-left:#E8E8E8 thin solid;
	border-right:#E8E8E8 thin solid;
	border-bottom:#E8E8E8 thin solid;
	padding-top: 0.4em;
}
th {
	border:#E8E8E8 thin solid;
	border-radius: 5px 5px 0px 0px;
}
a {
	color:#444444;
	text-decoration:none;
}
	a:hover {
	color:#A01400;
}
h4 {
	margin: 0.4em;	
}
h3 {
	margin: 0.4em;	
}
h2 {
	margin: 0.4em;	
}
h1 {
	margin: 0.4em;	
}